.mv {
  background-image: url(../img/index/mv_top.webp);
  background-size: 100% 4px;
  padding-top: 4px;
  position: relative;
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
  .mv {
    width: 1200px;
  }
}
.mv .logo {
  position: absolute;
  top: 20vw;
  left: 0;
  right: 0;
  margin: auto;
  width: 720px;
  z-index: 101;
}
@media screen and (max-width: 767px) {
  .mv .logo {
    width: 80%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    top: 17vw;
  }
}
.mv .logo img:nth-of-type(1) {
  margin-right: 40px;
}
@media screen and (max-width: 767px) {
  .mv .logo img:nth-of-type(1) {
    width: 20%;
    margin-right: 10px;
  }
  .mv .logo img:nth-of-type(2) {
    width: 75%;
  }
}
.mv .ss {
  position: absolute;
  width: 100%;
  height: auto;
  z-index: 100;
  display: none;
}
.mv .ss::before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 99;
  top: 0;
  left: 0;
}
.mv .ss img {
  width: 100%;
  height: 100%;
}
.mv .ss .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.mv .ss .slick-dots {
  bottom: 20px;
}
.mv .img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
  overflow: hidden;
}
.mv .img > .musk {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 99;
  top: 0;
  left: 0;
}
.mv .img img {
  width: 100%;
  height: auto;
}
.mv .img .limg,
.mv .img .rimg {
  width: 50%;
}
.mv .img .limg div,
.mv .img .rimg div {
  overflow: hidden;
}
.mv .img .limg div:nth-of-type(2) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .mv .img .limg div:nth-of-type(2) img:nth-of-type(1) {
    width: 61%;
  }
}
.mv .img .limg div:nth-of-type(2) img:nth-of-type(2) {
  width: 65%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .mv .img .limg div:nth-of-type(2) img:nth-of-type(2) {
    width: 39%;
  }
}
.mv .img .rimg div:nth-of-type(1) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.mv .img .rimg div:nth-of-type(1) img:nth-of-type(1) {
  width: 65%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .mv .img .rimg div:nth-of-type(1) img:nth-of-type(1) {
    width: 39%;
  }
}
@media screen and (max-width: 767px) {
  .mv .img .rimg div:nth-of-type(1) img:nth-of-type(2) {
    width: 61%;
  }
}
.mv .info {
  background: #3B3B3B;
  padding: 3rem 0;
}
@media screen and (max-width: 767px) {
  .mv .info {
    padding: 0 0 2rem 0;
  }
}
.mv .info .inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 10px 1fr;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 10px;
}
@media screen and (max-width: 767px) {
  .mv .info .inner {
    display: block;
  }
}
.mv .info .inner .txt {
  text-align: left;
  color: #fff;
  line-height: 2rem;
  padding-top: 2rem;
  font-size: 1.1rem;
}
@media screen and (max-width: 767px) {
  .mv .info .inner .txt {
    font-size: 0.8rem;
    line-height: 1.4rem;
    text-align: center;
  }
}
.mv .info .inner .txt span {
  display: block;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 5px;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  .mv .info .inner .txt span {
    font-size: 1rem;
    margin-bottom: 0.5rem;
  }
}
@media screen and (max-width: 767px) {
  .mv .info .inner .img {
    display: none;
  }
  .mv .info .inner .img img {
    width: 80%;
    margin: auto;
  }
}

#news {
  margin-top: 4rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #news {
    margin-top: 2rem;
  }
}
#news .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
}
@media screen and (max-width: 767px) {
  #news .inner {
    display: block;
  }
}
#news .inner::before {
  content: "INFORMATION";
  display: block;
  position: absolute;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 200px;
  right: -400px;
  font-size: 8rem;
  font-family: "Oswald", sans-serif;
  color: #eee;
  z-index: 1;
}
#news .inner h2 {
  width: 20%;
}
@media screen and (max-width: 767px) {
  #news .inner h2 {
    width: 100%;
    margin-bottom: 1rem;
  }
}
#news .inner h2 span {
  display: block;
  color: #FF8017;
  margin-bottom: 1rem;
  font-size: 3rem;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  #news .inner h2 span {
    font-size: 2rem;
    margin-bottom: 0.5rem;
  }
}
#news .inner .row {
  width: 80%;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #news .inner .row {
    width: 100%;
    margin-bottom: 1rem;
  }
}
#news .inner .row .col {
  width: 100%;
  text-align: left;
  border-bottom: 1px solid #ccc;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  #news .inner .row .col {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }
}
#news .inner .row .col h3 {
  margin-bottom: 1rem;
}
#news .inner .row .col h3 span {
  display: inline-block;
  margin-right: 2rem;
}
#news .inner .row .col .txt {
  font-size: 1rem;
  line-height: 1.4rem;
}
#news .inner .btn {
  width: 100%;
  text-align: right;
}
#news .inner .btn a {
  display: inline-block;
  background-image: url(../img/common/btn_arrow.webp);
  background-repeat: no-repeat;
  background-position: bottom right;
  padding-bottom: 0.5rem;
  padding-right: 5rem;
  text-decoration: none;
  transition: 0.2s;
  -webkit-transition: 0.2s;
}
#news .inner .btn a:hover {
  -webkit-transform: translateX(20px);
          transform: translateX(20px);
  padding-left: 1rem;
}

#business {
  max-width: 1200px;
  margin: auto;
  margin-bottom: 4rem;
  background-image: url(../img/index/business_info_title_bg.webp);
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  #business {
    background-size: 100%;
    height: auto;
    margin-bottom: 2rem;
    max-width: 100%;
  }
}
#business .inner {
  max-width: 840px;
  margin-left: auto;
  position: relative;
}
@media screen and (max-width: 767px) {
  #business .inner {
    max-width: 90%;
  }
}
#business .inner::before {
  content: "BUSINESS";
  display: block;
  position: absolute;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 440px;
  left: -340px;
  font-size: 8rem;
  font-family: "Oswald", sans-serif;
  color: #eee;
  z-index: 1;
}
#business .inner h2 {
  padding-top: 2rem;
  margin-bottom: 5rem;
  color: #fff;
}
@media screen and (max-width: 767px) {
  #business .inner h2 {
    margin-bottom: 4rem;
    padding-left: 1rem;
  }
}
#business .inner h2 span {
  display: block;
  font-size: 2rem;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 767px) {
  #business .inner h2 span {
    font-size: 1.4rem;
    margin-bottom: 0.2rem;
  }
}
#business .inner .row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 70px 1fr;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 70px;
}
@media screen and (max-width: 767px) {
  #business .inner .row {
    display: block;
    max-width: 90%;
    margin: auto;
  }
}
#business .inner .row .col {
  margin-bottom: 3rem;
  position: relative;
}
#business .inner .row .col .img {
  position: relative;
  margin-bottom: 2rem;
}
#business .inner .row .col .img img {
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
#business .inner .row .col .img::before {
  content: "";
  width: 40px;
  height: 40px;
  display: block;
  top: -10px;
  left: -10px;
  border-top: 3px solid #FF8017;
  border-left: 3px solid #FF8017;
  position: absolute;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
#business .inner .row .col .img::after {
  content: "";
  width: 40px;
  height: 40px;
  display: block;
  bottom: -10px;
  right: -10px;
  border-bottom: 3px solid #FF8017;
  border-right: 3px solid #FF8017;
  position: absolute;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
#business .inner .row .col h3 {
  font-size: 1.4rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  #business .inner .row .col h3 {
    font-size: 1.2rem;
  }
}
#business .inner .row .col p {
  text-align: left;
}
@media screen and (max-width: 767px) {
  #business .inner .row .col p {
    font-size: 0.9rem;
  }
}
#business .inner .row .col a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#business .inner .row .col:hover .img img {
  -webkit-transform: scale(1.02);
          transform: scale(1.02);
}
#business .inner .row .col:hover .img::before {
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}
#business .inner .row .col:hover .img::after {
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}
#business .inner .row .col:hover h3 {
  color: #FF8017;
}
#business .btn {
  width: 100%;
  max-width: 1100px;
  text-align: right;
}
@media screen and (max-width: 767px) {
  #business .btn {
    max-width: 90%;
    margin: auto;
  }
}
#business .btn a {
  display: inline-block;
  background-image: url(../img/common/btn_arrow.webp);
  background-repeat: no-repeat;
  background-position: bottom right;
  padding-bottom: 0.5rem;
  padding-right: 5rem;
  text-decoration: none;
  transition: 0.2s;
  -webkit-transition: 0.2s;
}
#business .btn a:hover {
  -webkit-transform: translateX(20px);
          transform: translateX(20px);
  padding-left: 1rem;
}